| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxPreferencesEditor Member List

This is the complete list of members for wxPreferencesEditor, including all inherited members.

AddPage(wxPreferencesPage *page) | wxPreferencesEditor |
Dismiss() | wxPreferencesEditor |
ShouldApplyChangesImmediately() static bool ShownModally() | wxPreferencesEditor | static
Show(wxWindow *parent) | wxPreferencesEditor | virtual
wxPreferencesEditor(const wxString &title=wxString()) | wxPreferencesEditor |
~wxPreferencesEditor() | wxPreferencesEditor |